*{
    margin: 0;
    padding: 0;
    border: 0;
    position: relative;
}

main{
    width: 90%;
    margin: auto;
    background-color: #f00;
    font-family: verdana;
    height: 1vh;
}

header{
    background-color: #ccff00;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    height: 130px;
}

#ladoEsquerdo{
    float: left;
    background-color: #aaffff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    height: 500px;
    width: 30%;
}

#ladoEsquerdo p{
    position: absolute;
    top: 0;
    left: 0;
        text-wrap: nowrap;
}

nav, aside{
    background-color: #fff;
    width: 90%;
    height: 220px;
}

#ladoDireito{
    float: left;
    background-color: #7c44ff;
    width: 70%;
    height: 500px;
}

#ladoDireito p{
    height: 20px;
}

#ladoDireito article{
    background-color: #fff;
    width: 97%;
    margin: auto;
    height: 460px;
}

#ladoDireito article h1{
    text-align: center;
    background-color: #ccffff;
    font-size: 18px;
    padding: 5px;
    margin-bottom: 10px;
}

#ladoDireito article p{
    background-color: #cc6666;
    color: #fff;
    margin-bottom: 10px;
    height: 150px;
}

#ladoDireito article div{
    background-color: #ccccff;
    height: 220px;
}

footer{
    clear: left;
    background-color: #300;
    color: #fff;
    height: 90px;
}